D4Science Infrastructure - Support #11552

Storage-dev: mongo3-d-d4s not synced with the other members
Mar 28, 2018 05:26 PM - Roberto Cirillo

Status: Closed Start date: Mar 28, 2018
Priority: High Due date:

Assignee: Roberto Cirillo % Done: 100%
Category: System Application Estimated time: 0.00 hour
Infrastructure: Development

Description

mongo3-d-d4s instance is stale. It's needed to perform a procedure for sync mongo3 with the other members.

In the meanwhile is strongly suggested to decrease the workload on dev storage cluster.

History

#1 - Mar 28, 2018 05:28 PM - Roberto Cirillo

@tommaso.piccioli@isti.cnr.it, is there a way for performing a snapshot backup on that node?

#2 - Mar 28, 2018 05:29 PM - Roberto Cirillo

- Priority changed from Normal to High

#3 - Mar 28, 2018 07:33 PM - Roberto Cirillo

- Status changed from New to In Progress

- % Done changed from 0 to 50

The snapshot has been generated successfully. Now mongo3 is synced. The backup process is ongoing

#4 - Mar 29, 2018 10:20 AM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
